Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, sector 23 faridabad, Pranav Vikas India Ltd., 1 years 2 months, Gurgaon, 0.15
From: deepesh khatana <[email-masked]>
To: [email-masked]
Date: Fri, 2 Aug 2019 15:35:25 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1320 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

deepesh khatana

(3/5)

I am hardworking man. I completed my diploma from government polytechnic palwal. Now I am a trainee in pranav vikas india pvt ltd. I have 1 year experience in this company and another 1 month experience in sigma corporation india pvt ltd .
View Attached CV

Key Skills Hardware & Networking Engineer

Exp
1 years 2 months

CTC
0.15

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation sector 23 faridabad
Current Company Pranav Vikas India Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9466757230
Landline: Not Specified

Prefers Gurgaon, Delhi / NCR, Faridabad
Education
PG Diploma
government polytechnic palwal
Diploma
government polytechnic palwal

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem